Subject: Remex 550 High Speed Punch

From: [email-masked] (Douglas W. Jones,201H MLH,3193350740,3193382879)
Date: 20 Apr 1994 15:01:54 GMT

I've just purchased a pair of Rexex model 550 high speed paper tape punches,
originally used on a PDP-8 at Collins Radion (now Rockwell Collins).
One is spool feed, the other fanfold, but they have identical punch
mechanisms and interface electronics, so I intend to treat the spoolfed
model (a bit battered) as a source of spares for the other.

Anyway, I'm trolling for documentation.  Has anyone got anything?

(Progress report -- my efforts at reverse engineering my IOmec high speed
paper tape reader interface board are almost complete.  Also, I've found
documentation for the IOmec reader I hope to interface to the board.)

				Doug Jones
				[email-masked]